@charset "utf-8";
/* CSS Document */
*{margin:0px auto;}
body{color:#434343;font-family:'宋体'; background:#007370;}
img{ padding:0; margin:0; border:0;}
ul,li{ list-style:none; padding:0; margin:0;}
/*---------------------------------------------- 专场 ------------------------------------------*/
.pdt20{ padding-top:20px;}
.pdb40{ padding-bottom:40px;}
.bdb_header{ height:100px; width:1210px; margin:auto;}
.bdb_logo{ float:left; display:inline; margin-top:16px;}
.bdb_phone{ float:right; display:inline; margin-top:16px;}
.bdb_dh{ width:550px; float:right; display:inline; font-family:"微软雅黑";}
.bdb_dh li{ width:120px;  line-height:100px; height:100px; float:left; display:inline;}
.bdb_dh li a{ width:120px; height:90px; padding-top:10px; line-height:90px; font-size:16px; color:#333; text-decoration:none; text-align:center; display:block;}
.bdb_dh li.cur a{ background:#0b9492; color:#fff;}
.banner1{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/banner1.jpg) top center no-repeat; height:349px;}
.banner2{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/banner2.jpg) top center no-repeat; height:349px;}
.bdb_con{ background:#007b75;}
.width1210{ width:1210px; margin:auto; background:#fff; padding:20px 0 40px 0;}
.bdb_title{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/dh_rightbg.jpg) top right no-repeat; height:79px; font-family: "微软雅黑";}
.bdb_tcon{ margin-right:50px; margin-left:40px; height:70px; background:#007b75 url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/dh_leftbg.jpg) no-repeat; line-height:70px; text-align:center; color:#fff; }
.bdb_tcon h2{ font-weight: normal;font-size: 29px; letter-spacing: 3px;}
.bxq_box{ float:right; display:inline; width:570px; margin-right:35px; margin-top:30px;}
.bdb_sq{ margin-top:40px;}
.bdbsq_con{ text-align:center; margin:30px 0 40px 0;}
.bdb_zz{ margin-bottom:40px;}
.bdb_zz ul{ margin:15px 0 25px 30px;}
.bdb_zz li{ width:280px; float:left; display:inline; text-align:center; font-size:12px; margin-top:25px; padding:5px;}
.bdb_zz li img { border:4px solid #b1c5c5;}
.bdb_zz li p{ margin-top:13px;}
.bdb_md{ text-align:center; margin-top:30px;}
.md_tex{ width:1168px; margin-top:20px;}
.md_tex li{ width:196px; float:left; display:inline; border-right:1px solid #ddd; padding:0 18px; line-height: 18px;}
.md_tex li p{ border-bottom:1px dashed #ddd; font-size:12px; height: 36px; padding: 7px 0;}
.p1line{ line-height:36px;}
.more_bdbmd{ float:right; color:#ea251c; margin-right:25px;}
.bxq_box body { background:#fff !important;}
/*----------------------------------------- 功效 ----------------------------------------------*/
.banner3{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/banner3.jpg) top center no-repeat; height:349px;}
.banner4{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/banner4.jpg) top center no-repeat; height:349px;}
.width1050{ width:1050px; margin:auto; background:#fff; padding:20px 0 40px 0;}
.mart40{ margin-top:40px;}
.qanda{ width:950px; margin:auto;}
.ques{ width:90%; float:left; margin-top:20px;}
.ans{float:right; margin-top:5px; }
.touxiang{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/yiwen_icon.png) no-repeat; min-height:50px; padding-left:80px; padding-top:10px; position:absolute; position:relative; margin-left:5px;}
.yishi{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/yaoshi_icon.png) top right no-repeat; min-height:50px; padding-right:85px; padding-top:10px; position:absolute; position:relative; margin-right:5px; position:relative;}
.touxiang em{ position:absolute; left:72px; top:17px;}
.touxiang span{ position:absolute; left:5px; top:63px; font-size:16px; color:#45a07c; font-family:"微软雅黑";}
.yishi em{ position:absolute; right:77px; top:17px;}
.yishi span{ position:absolute; right:10px; top:72px;font-size:16px; color:#45a07c; font-family:"微软雅黑";}
.yishi_con{background:#fff; width:753px; border:1px solid #e7e7e7;  padding:10px; float:right; display:inline; clear:both;-moz-border-radius:3px;-webkit-border-radius:3px; line-height:18px; font-size:15px;  line-height:24px;}
.yiwen_con{ background:#a0e75a; width:365px;  border:1px solid #96e05d; padding:10px; float:left; display:inline; clear:both; -moz-border-radius:3px;-webkit-border-radius:3px; line-height:18px; font-size:15px; line-height:24px;}
.bdb_tcon h3{ font-size:18px; font-weight:normal; line-height:25px;  text-align: left; width:880px; padding-top: 10px;  margin:0 auto;}
.bdb_news{ width:980px; margin:auto; border:1px dotted #ccc;padding: 15px 0; border-radius: 5px;background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/line.png) 649px 25px no-repeat; margin-top:30px;}
.bdb_news ul{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/images/line.png) 325px 10px no-repeat;}
.bdb_news li{ width:285px; float:left; display:inline;overflow: hidden;  height: 34px; line-height: 34px; background: url(//www.baiji.com.cn/bj_img/smicon01.png) -165px -19px no-repeat; border-bottom: 1px dashed #d7d7d7; margin: 0 20px;}
.bdb_news li a{ color: #545454; text-decoration: none; font-size: 16px; padding-left: 9px;}
.bdb_news li a:hover{ color:#007b75 ; text-decoration:underline;}
.bdb_news li:nth-child(13),.bdb_news li:nth-child(14),.bdb_news li:nth-child(15){ border:none;}
/*----------------------------------------- 品牌 ----------------------------------------------*/
.banner5{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/banner5.jpg) top center no-repeat; height:349px;}
.banner6{ background:url(//imgcdn.baiji.com.cn/topic/blrxbdb/images/banner6.jpg) top center no-repeat; height:350px;}
.bdb_brand{ background:#f5f5f5; padding-top:14px; width:1210px; margin:auto; padding-bottom:2px;}
.bdbbrand_left{ width:440px; float: left; display:inline; margin-left:13px; background:#fff;}
.bdbbrand_left h4{ color:#333; font-size:18px; text-align:center; font-family:"微软雅黑"; line-height:36px;font-weight: normal;}
.bdbbrand_left a{ text-decoration: none; font-family:"微软雅黑";}
.yitijiao{text-align: center; color: #fff; background: #f54343; font-size: 18px; padding: 0 8px; margin: auto; line-height: 26px; display: block; max-width: 242px; margin-bottom: 5px;}
.bdbbrand_left p{ font-size:16px; color:#333;padding-left: 30px; line-height:24px;}
.bdblprice{ font-size:18px; color:#e4393c; display:block;}
.lxq_btn{ font-size:18px; color:#fff; background:#f54343; border-radius:5px; width:128px; height:36px; line-height:36px; margin:auto; display:block; text-align:center; margin: 5px auto 20px auto;}
.bdbbrand_right{ width:745px; float:right; display:inline;}
.bdbbrand_right li{ text-align:center; background:#fff; float:left; display:inline; width:236px;margin: 0 12px 12px 0;}
.bdbbrand_right li a{ text-decoration:none;}
.rzaishou{ color:#e4393c; display:block; text-align:center; font-size:12px; line-height: 20px;}
.bdbbrand_right h4{ font-size:12px; color:#454545; font-weight: normal; text-align:center; line-height: 20px;}
.bdbrprice{ font-size:18px; color:#e4393c; display:block;font-family:"微软雅黑";line-height: 35px;}
.rjrxq{ width:100px; height:30px; font-size:15px; text-align: center; margin:auto;background: #f54343; display: block; line-height: 30px; color: #fff; font-family:"微软雅黑";
border-radius: 3px; margin-bottom: 12px;}
.bdbguige{ font-size:12px; color:#666; line-height:20px;}
/*----------------------------------------- 轮播图 ----------------------------------------------*/
.bdb_img{ width:480px; float:left; display:inline; margin-left:60px; margin-top:110px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
ul, li{list-style:none;}
img{border:0;}
.wrapper{width:7600px;margin:0 auto;padding-bottom:50px;}
/* 核心代码 */
.focus{width:480px !important;height:480px;overflow:hidden;position:relative;}
.focus ul{height:480px !important;position:absolute;}
.focus ul li{float:left;width:480px !important;height:480px;overflow:hidden;position:relative;}
.focus .preNext{width:45px;height:100px;position:absolute;top:177px;background:url(//www.baiji.com.cn/topic/blrxbdb/images/sprite.png) no-repeat 0 0;cursor:pointer; opacity:0.8; -webkit-opacity:0.8;}
.focus .pre{left:0;}
.focus .next{right:0;background-position:right top;}
.focus .prozz_logo{position: absolute !important; left: 50% !important; top: 170px !important; z-index: 12 !important; margin-left: -68.5px !important;}
.focus .prozz_tex { position: absolute; font-size: 16px; color: #666; width: 480px; text-align: center; top: 245px; font-family: microsoft yahei; z-index: 12; background: none !important;}
.focus .prozz_zz { width: 480px; height: 480px; position: absolute; top: 1px; left: 1px; background: url(https://imgcdn.baiji.com.cn/m/img/goods_zz.png) no-repeat; z-index: 11; background-size: 480px;}
/*----------------------------------------- 轮播图end ----------------------------------------------*/
/*需求登记*/
.ViperPrice {width: 480px; float: left; line-height: 30px; height: 36px;}
.set_mealTitle, .num_title, .login_nameTile { float: left;}
.ViperPrice_num { font-size: 20px; font-family: '微软雅黑'; font-weight: bold; float: left; color: #f54343;}
.set_meal_num, .newNeedF {}
.set_mealList { width: 445px; float: left; overflow: hidden; _padding-bottom: 5px;}
.set_mealList, .set_mealList li { float: left;}
.set_mealList li { border: 1px solid #ccc; margin: 0 5px 5px 0; display: inline; color: #666; white-space: nowrap; cursor: pointer; _cursor: hand;}
.set_mealList li.addLi_hover { border-color: #df2323; background:url(//imgcdn.baiji.com.cn/bj_img/ysuccess_icon.png) right bottom no-repeat;}
.set_mealList li a { display: block; padding: 4px 10px;}
.set_meal_num { float: left; height: 30px; line-height: 30px;}
.reduce_icon { width: 15px; height: 15px; background-image: url(//imgcdn.baiji.com.cn/bj_img/smicon01.png);  background-repeat: no-repeat;display: inline; 	background-position: -63px -92px; margin: 6px 8px 0 0;}
.reduce_icon, .addNumber, .add_icon { float: left;}
.addNumber { width: 30px; height: 22px; line-height: 22px; border: 1px solid #ccc; text-align: center; font-family: 'Arial'; color: #333; cursor: pointer; _cursor: hand;}
.addinput_hover { border-color: #df2323;}
.add_icon {background-position: -80px -92px; margin: 6px 0 0 8px;}
.person_infors { }
.logined_name, .login_name { float: left; width: 438px; padding: 6px 0;}
.logined_name { display: none;}
.get_person_address, .fixed_address { color: #666; float: left; background: #fff; margin-left: 13px;}
.get_person_address { border-bottom:1px solid #f54343; color:#f54343 !important;}
.longined_data { color: #666; float: left;}
.usersAddress, .remarks { float: left; line-height: 24px;clear: both;}
.usersName { padding-bottom: 6px;}
.usersName_txt, .users_phone_txt, .province_txt, .city_txt, .town_txt, .stree_txt { width: 315px; padding:0 5px; height: 27px;  line-height: 27px; border: 1px solid #ccc; color: #666; margin:2px 0;}
.users_phone_txt { }
.usersAddress { padding-bottom: 5px; position: relative;}
.usersAddress select{ height:27px; line-height:27px;border: 1px solid #ccc; margin-right:6px; width:102px; margin-bottom:4px;}
#RegionProvince { width: 110px; height: 22px; border: 1px solid #ccc; float: left; margin-right: 5px; display: inline; position: absolute; left: 48px; top: 0;}
#RegionCity, #RegionArea { width: 75px; height: 22px; border: 1px solid #ccc; float: left; margin-right: 5px; display: inline; position: absolute; left: 164px; top: 0;}
#RegionArea { width: 120px; left: 245px;}
.stree_txt { width: 520px; margin: 5px 0; display: inline;}
#txtAddress { position: absolute; left: 13px; top: 23px; margin: 5px 0 5px 36px;}
.remarks {position: relative;}
.remarks_txt { height: 60px;overflow-y: scroll;z-index: 11;}
.usersAddress_l, .remark_l, #txtRemark {float: left;}
#txtRemark {width: 310px; overflow-y: scroll; resize: none;}
.submitReg_l samp { color: #005eac;}
.PromptBox .Box-operate { background: #fff; padding: 10px; text-align: center;}
a.btn-blue, a.btn-red, a.btn-White { display: inline-block; height: 28px; line-height: 28px; text-align: center; color: #fff; border-radius: 4px; width: 66px; padding: 0px 5px;    position: relative;}
a.btn-blue i, a.btn-red i, a.btn-White i { position: absolute; right: 0;top: 0; width: 5px; height: 28px;background-position: -335px -608px;cursor: pointer;}
a.btn-blue {background-position: 0px -608px;}
a.btn-White {color: #666; background-position: 0px -736px;}
a.btn-White i {background-position: -335px -736px;}
/*需求登记end*/
/*需求提交成功*/
.congrats_box {background: #fff;}
.congrats_box_top {height: 92px; padding: 44px 0 0 160px; border-bottom: 1px dotted #ccc; color: #333; margin: 0 12px;}
.congrats_box_top h3 { font-size: 16px;}
.congrats_box_top p { padding-top: 5px;}
.congrats_box_bottom { padding: 10px 32px 14px 32px;}
.congrats_box_bottom p { color: #333; line-height: 20px;}
.congrats_box_bottom p span { color: #005eac;}
.button317 { width:132px; height:34px; line-height:34px; text-align:center; background:#f03b42; color:#FFF; font-size:16px; display:block; font-family:'Microsoft yahei'; text-align:center; border-radius:2px; margin:0;}
.padbot5 { padding-bottom:5px;}
.rx_imgtit1703{ margin-bottom:8px;}
/*需求提交成功end*/
/*3.30新增*/
.rx_imgbor { padding-bottom:10px; margin-top:5px;}
.det_rxpic .rx_img ul li { height:44px; display:block;}
.rx_img1703 ul { height:50px; display:block;}
.rx_img1703 ul li { width:50px; height:50px; border:1px solid #e2e2e2; float:left; margin-left:8px; position:relative;}
.rx_img1703 ul li img { width:50px; height:50px; position:absolute; left:0px; top:0px;}
.rx_img1703 ul li s { width:17px; height:17px; display:block; background-position:-310px -160px; position:absolute; right:-7px; top:-6px; z-index:10;}
.rx_img1703 ul li:first-child { margin-left:0px;}
.rx_img1703 ul li input { font-size:100px; opacity:0; filter: alpha(opacity=0); -moz-opacity:0; }
.rx_img1703 ul li.overflow { overflow:hidden; *overflow:visible; background:url(//imgcdn.baiji.com.cn/m/images/icon-plus.png) center center no-repeat #f3f4f6; background-size:50px;}
.rx_img1703 ul li.overflow #rximg { *position:absolute; *right:-5px; *top:0px;}
.rx_img1703 ul li s  { background-image:url(//imgcdn.baiji.com.cn/m/images/phicon1205.png); background-repeat:no-repeat; }
.v6_price { height:48px; line-height:48px; background:url(../images/pricebg.jpg) left top no-repeat #fef9f6; margin-top:20px; position:relative; font-family:'Microsoft yahei';}
.pro_comment { min-width:50px; height:15px; line-height:15px; border:1px solid #ff5c4d; background:#fff; right:8px; top:2px; font-size:12px; font-family:'宋体'; padding-right:5px; display:inline-block; margin-left:5px; cursor:pointer; position:absolute; right:10px; top:15px;}
.pro_comment s { width:27px; height:19px; position:absolute; left:0px; top:2px;}
.pro_comment span {padding:0px 3px; background:#ff5c4d; color:#fff; margin-right:5px; display:inline-block;}
.v6_price .leflable, .v6_proactivity .leflable {width:60px;line-height: 18px;margin-top: 15px;height: 18px;float:left;padding-left:10px;font-family:'Microsoft yahei';}
.v6_price .rigpric { height:48px; float:left; color:#f54343; font-weight:bold; font-size:28px; }
.v6_price .rigpric span { font-size:16px;}
.v6_prohot { width:27px; height:19px; position:absolute; right:0px; top:0px;}
.v6_proactivity { min-height:27px; background:#f3f3f3; padding-bottom:15px}
.v6_proactivity .rigcontxt { width:470px; line-height:18px; line-height:18px; float:right; padding-top:5px;}
.v6_proactivity .rigcontxt .txtlable { width:60px; height:18px; background:#f7a170; color:#fff; text-align:center; float:left; margin-right:5px;}
.v6_proactivity .rigcontxt .txtcon { width:400px; float:left;}
.padt10 { padding-top:10px;}
.v6_page_tip { width:1210px; height:35px; line-height:35px; text-indent:10px; background:#fff; color:#888888; }
.prod_support .labcon { margin-left:0px !important}
.remarks strong { color:#666; font-size:14px;}
/*3.30新增end*/
/*---------------------------------------------- 微信 ------------------------------------------*/
.kdlwechat { width:128px; height:181px; position:fixed; right:0px; top:370px;}
.wepos { width:100%; position:relative;}
.weclo { width:10px; height:10px; position:absolute; right:0px; top:-10px;}
.clear { clear:both;}
.minwc { width:128px; height:192px; position:fixed; right:0px; top:376px; display:none;}
/*---------------------------------------------- footer ------------------------------------------*/
.footer .btright {margin-right: 30px !important; margin-top: 5px !important;}
.footer .copyright{ border:none !important;}
/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(//imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(//imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}
#shenqing .rx_img ul li s{width: 17px; height: 17px; display: block; background-position: -165px -56px; position: absolute; right: -7px; top: -6px;}
/*------------------------------------------------------------------- 产品详细页 药师联系 -------------------------------------------------------------------------------*/
.callw {}
.callw_t {height:40px; line-height:40px; color:#000; font-size:16px; text-indent:10px; background:#f8f8f8; font-family:'microsoft yahei';}
.callw_t a.cloxx { width:28px; height:28px; display:block; background:url(//imgcdn.baiji.com.cn/bj_img/goods/ddxx.gif) left -2px no-repeat; *background:url(//imgcdn.baiji.com.cn/bj_img/goods/ddxx.gif) left 0px no-repeat; float:right; margin-top:5px; *margin-top:-35px; margin-right:3px;}
.callw_c { padding:40px; border:3px solid #f8f8f8; line-height:22px;width:400px; border:3px solid #f8f8f8; padding-bottom:5px; background:#FFFFFF; z-index:1000002; position: fixed; top:30%; left:55%; margin-left:-278px; display:none; *position:absolute; *top:25px; *left:40%; box-shadow:0px 0px 80px #969696; z-index:1000;}
.callw_c p.discri { padding-top:15px;}
.callw_c p.discri:first-child { padding-top:0px;}
.callw_c li { width:50px; height:25px; float:left; margin-left:15px; display:block; margin-top:5px;}
.callw_but a { width:150px; height:35px; line-height:35px; color:#FFFFFF; font-size:14px; font-weight:bold; text-decoration:none; background:#e46a69; display:block; text-align:center; margin:25px auto 10px auto;}
.callw_but a:hover { background:#f03b44; color:#FFFFFF;}
.overlayer {position: fixed;top: 0; left: 0; z-index: 10000; width: 100%; height: 100%; background-color: black; background-attachment: scroll; filter: alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.76; display:none;}

#zc_bot{ background: #fff;}
#zc_bot .sph_footer { display: none;}